/* ###LOGO### */
.tm-logo-small {
  letter-spacing: -0.31em;
  position: relative;
  top: -25px;
}
/* ###NAV### */
.uk-navbar-center {
  float: none;
  text-align: center;
  /* 1 */
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.tm-sidebar-width-25 .tm-sidebar-wrapper {
  width: 22%;
  -webkit-box-shadow: 12px 2px 24px -8px rgba(0,0,0,0.56);
  -moz-box-shadow: 12px 2px 24px -8px rgba(0,0,0,0.56);
  box-shadow: 12px 2px 24px -8px rgba(0,0,0,0.56);
}
/* ###BODY### 
body {
  background: url(/images/paradise.jpg) no-repeat;
} */

body {
    padding-left: 0px;
    padding-right: 0px;
    /* background: #e9ebee; */
	background: url(/images/background.jpg) fixed;
	background-size: 100% 100%;
    color: inherit;
    font: inherit;
}

.menu strong {
	float: right;
font-size: 16px;
font-style: italic;
font-weight: bold;
text-align: center;
/* width: 34%; */
}

.tm-content > :last-child {
  margin-bottom: 0;
  padding: 10px;
  background: #fff;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.5);
}

.tm-main > :nth-child(n+2) {
  margin-top: 25px;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.5);
}

.tm-wrapper {
  min-height: 100vh;
  max-width: 1700px;
}

.tm-content-wrapper {
  position: relative;
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}

.tm-grid-divider {
  margin: 20px;
  border-top: none;
}

.tm-sidebar-width-25 .tm-content-wrapper {
  width: 78%;
}
/*
.uk-panel-box {
    padding: 30px;
    background: #ffffff;
    color: #999999;
    
} */

.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}

.uk-panel {
  /* 1 */
  display: block;
  /* 2 */
  position: relative;
  box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.5);
  /* border: solid 2px #2089c0; */
}

.uk-panel-box-secondary {
  background: #000;
  color: #6a6c6f;
  border: 1px solid rgba(0, 0, 0, 0.05);
}